## rust-utf-8 0.7.2

=== debian/changelog ===
rust-utf-8 (0.7.2-1) unstable; urgency=medium

  * Package utf-8 0.7.2 from crates.io using debcargo 2.1.2

 -- Ximin Luo <infinity0@debian.org>  Thu, 05 Jul 2018 02:33:13 -0700
