=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/utf-8-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/utf-8 .*/crates/utf-8/@ANY_VERSION@/download
