## rust-utf-8 0.7.5

=== debian/changelog ===
rust-utf-8 (0.7.5-1) unstable; urgency=medium

  * Package utf-8 0.7.5 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 10:11:02 +0100

rust-utf-8 (0.7.4-1) unstable; urgency=medium

  * Team upload.
  * Package utf-8 0.7.4 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 06 Oct 2018 23:42:25 +0200
