=== debian/control ===
Source: rust-utf-8
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/utf-8]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/utf-8
Rules-Requires-Root: no
X-Cargo-Crate: utf-8

Package: librust-utf-8-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-utf-8+default-dev (= ${binary:Version}),
 librust-utf-8-0-dev (= ${binary:Version}),
 librust-utf-8-0+default-dev (= ${binary:Version}),
 librust-utf-8-0.7-dev (= ${binary:Version}),
 librust-utf-8-0.7+default-dev (= ${binary:Version}),
 librust-utf-8-0.7.6-dev (= ${binary:Version}),
 librust-utf-8-0.7.6+default-dev (= ${binary:Version})
Description: Incremental, zero-copy UTF-8 decoding with error handling - Rust source code
 This package contains the source for the Rust utf-8 crate, packaged by debcargo
 for use with cargo and dh-cargo.
