=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test utf-8 0.7.6 --all-targets --all-features
Features: test-name=rust-utf-8:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test utf-8 0.7.6 --all-targets 
Features: test-name=librust-utf-8-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test utf-8 0.7.6 --all-targets --no-default-features
Features: test-name=librust-utf-8-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
